unable to run version 1.2.1 on MAC OS X 10.9.5

Mac OS X 10.9 or higher.
Post Reply
MBeaud
New MMEX User
Posts: 5
Joined: Sun Jul 12, 2015 8:27 pm
Are you a spam bot?: No

unable to run version 1.2.1 on MAC OS X 10.9.5

Post by MBeaud »

I have been using Money Manager for years. Today decided to update to the latest version. Previous update was end of 2013 I believe. It found an older version and asked if I wanted to keep both or replace it. I said "replace".... Was this an error? it is unable to run it and gives me this long explanation: Can anyone help? I had backed up my data but it won't open without the software...
Thanks
MBeaud
Attachments
2015.07.12 MMEX Error message.docx
(121.27 KiB) Downloaded 330 times
2015.07.12 MMEX Error message.docx
(121.27 KiB) Downloaded 330 times

omalleypat
MMEX Developer
Posts: 112
Joined: Tue Jul 28, 2009 10:34 pm
Are you a spam bot?: No
Location: Atchison, KS

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by omalleypat »

Which version did you download? There were two for macosx and it appears the one listed as 10.8 has a problem and has been removed. Please try the download again.

https://github.com/moneymanagerex/money ... tag/v1.2.1

I'm trying to get these version issues figured out, so if it works for you. please let me know. If it does not work, you can always download the older version that had been working for you again either from sourceforge or gitub.

Pat

MBeaud
New MMEX User
Posts: 5
Joined: Sun Jul 12, 2015 8:27 pm
Are you a spam bot?: No

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by MBeaud »

Thanks Pat. I had downloaded version 1.2.1 for MAC OS X; I downloaded it 4 times and always got the same result. I have now reinstalled 0.9.9.0 from my external drive backup !!!

omalleypat
MMEX Developer
Posts: 112
Joined: Tue Jul 28, 2009 10:34 pm
Are you a spam bot?: No
Location: Atchison, KS

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by omalleypat »

Ok - just to make sure, the file you downloaded didn't have 10.8 in the file name?

MBeaud
New MMEX User
Posts: 5
Joined: Sun Jul 12, 2015 8:27 pm
Are you a spam bot?: No

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by MBeaud »

MBeaud wrote:Thanks Pat. I had downloaded version 1.2.1 for MAC OS X; I downloaded it 4 times and always got the same result. I have now reinstalled 0.9.9.0 from my external drive backup !!!
I did not see 10.8 and knew I had 10.9.5...

omalleypat
MMEX Developer
Posts: 112
Joined: Tue Jul 28, 2009 10:34 pm
Are you a spam bot?: No
Location: Atchison, KS

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by omalleypat »

Ok - thanks for the update. If I can figure it out, I'll post back here. I have 10.10 so it is hard for me to debug these issues.

MBeaud
New MMEX User
Posts: 5
Joined: Sun Jul 12, 2015 8:27 pm
Are you a spam bot?: No

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by MBeaud »

omalleypat wrote:Ok - thanks for the update. If I can figure it out, I'll post back here. I have 10.10 so it is hard for me to debug these issues.
Thanks - will check again later!

sbn
New MMEX User
Posts: 1
Joined: Sat Aug 01, 2015 8:28 pm
Are you a spam bot?: No

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by sbn »

I also am having problems with mmex 1.2.1 (the version automatically downloaded when I clicked Download) on Mac OS X 10.9.5.
Attachments
bomb-info.txt
(30.36 KiB) Downloaded 391 times

omalleypat
MMEX Developer
Posts: 112
Joined: Tue Jul 28, 2009 10:34 pm
Are you a spam bot?: No
Location: Atchison, KS

Re: unable to run version 1.2.1 on MAC OS X 10.9.5

Post by omalleypat »


Post Reply